!!!Cuidado al actualizar un 3.2.x a un 4.2.1 para hacer Jailbreak

Para dar las gracias debes entrar o registrarte en el foro

iMiembro 2G
iMiembro 2G
Mensajes: 39 Agradecido: 12
30 Ene 2011, 19:46# 1

Os cuento, ayer por la noche me dio por ponerme a actualizar mi iPad 3.2.2 (jailbreaked) a la 4.2.1 con intención de tenerlo untethered, ya que lo hacía por mac y con RedSn0w 0.9.7b6.

El caso es que hice mi pequeña investigación sobre lo necesario para ello y después de unas cuantas averiguaciones llegué a la conclusión de necesitar esto:
- Actualizar a 4.2.1 de forma oficial (con iTunes)
- Tener bajado el firmware oficial 4.2.1 (iPad1,1_4.2.1_8C148_Restore) y el 4.2b3 (iPad1,1_4.2_8C5115c_Restore)
- Tener los SHSH del 4.2b3 (8C5115c)

El caso es que, era de noche, estaba confundido :doh: y creí tener todos los requisitos, pues, pasándole el TinyUmbrella, me daba, en apariencia, los shsh del 4.2.1 y del 4.2b3, aunque me escamaba que en Cydia sólo aparecía el 4.2.1.

Total, que me digo: "bueno, si tengo físicamente los dos archivos shsh, no creo que tenga problema, será cosa del Cydia que no muestra bien los blobs salvados" y me pongo al tema.
Actualizo a 4.2.1, le paso el RedSn0w y, cuando trata de coger los shsh, me dice que nada, que no están en Cydia.

Yo, que creí tener los dos ficheros, pensé que estaría caído el servidor de Saurik o algo así, entonces puse en marcha un 'Packet Sniffer' (WireShark), para interceptar la petición que hacía RedSn0w al servidor de Cydia, y así poder 'colarle' mi archivo.
Total, al final veo que solicita ciertos ficheros a nginx.saurik.com (74.208.10.249) y cuando me dispongo a emularlo activando un servidor http y cambiando las DNS, me doy cuenta de mi error garrafal, lo que el TinyUmbrella me daba eran las shsh de 4.2.1 y 4.3b2 (8F5153B) no de 4.2b3 (8C5115c) y me ha tocado tener que hacerle el tethered, hasta que salga algo nuevo, si es que sale.

En fin, ya he aprendido a no hacer cosas importantes cuando es muy tarde y estoy medio dormido emo:-:11 , me confundí al leer... Os lo cuento para que no le pase a nadie igual, o al menos, que sepa que va a un JB Tethered y ya que decida.

Os recomendaría que lo avisaseis en el tutorial o con un aviso con chincheta o algo.
Un saludo a todos.

Gracias  
1 persona ha dado las gracias: Akuario
Etiquetado en:
iMiembro Pro 6G
iMiembro Pro 6G
Mensajes: 4651 Agradecido: 1999
31 Ene 2011, 04:58# 2

Muchas gracias es muy importante lo que nos cuentas, a ver si mañana saco tiempo y lo pongo en el tutorial, y tranquilo que seguro que sale algo... un saludo amigo! emo:-:3

Gracias  
iMiembro 3G
iMiembro 3G
Mensajes: 58 Agradecido: 0
01 Feb 2011, 11:15# 3

A mi creo que me ha pasado lo mismo. Soy nuevo en esto y actualicé a 4.2.1 desde Itunes. Posteriormente le puse el Tethered de la redsnow 0.9.6b4, y luego hice el tutorial para poner la 0.9.6b6 que es unthetered y me daba un error de la SHSH. Y entonces fue cuando me di cuenta que había que haber guardado la SHSH de la 4.2b3...

Supongo que de momento no se puede hacer nada para hacerla unthetered , ¿Verdad?
Gracias, saludos

Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad